Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "Avv.Massimo Ginesi" <[email-masked]>
Date: Thu, 27 Dec 2001 13:11:11 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avv.Massimo Ginesi 
  To: aircraft resource center 
  Sent: Thursday, November 29, 2001 7:11 AM

  Hi steve,
  this is my 1/48 avia 199, just builted, in israely markings.
  the kit is from hobbycraft and I add a cockpit set from aires, becouse the standard interior is very very poor. 
   
  The hobbycraft kit is very basic, with not really good fitting and i don't like it a lot.
  I had much to fill with putty, a lot to sand, and many time to rescribe the panel!  Probabily the really interesting thing in these kits is a good price with a reasonable quality! The decals , from the kit, are sticky and hard to conform themselves to the model. The  decal of stripes on the tail make me crazy! I minimize the problems with little touch of tamiya acrilic white and red, but perhaps it's better to spray directly them on the model. The aires cockpit set is very beatiful and interesting, with a low price for the quality but  It is hard to set the resin bay it in the aircraft.
   
  I give to the model a coat with an old Humbrol enamel HU1 (this is an old classification) that seems to be the best match with my references. Then I hilined every detail with tamiya smoke heavily thinned and, after this, I give a light coat of Humbrol HU1 very very thinned. Is the first time I used tamiya smoke and its no bad!  After a coat of tamiya acrilic gloss clear, is time for decal and, after this, for weathering, with raw humber oil color diluited with mineral spirit.
   
  I add some minor detal with stretched sprue and plastic rod (the barrel of the gun on wing is two piece of plastic rod with a little hole in each muzzle, pitot tube are two rods fit one in the other, the safe cable of canopy is stretched sprue, etc)  and then give a final coat of humbrol satin varnish and some little touch with a crome pencil .